<template>
  <div class="postcard-canvas-toolbar">
    <div class="tool">
      <img src="../assets/graphics/pencil.svg" />
    </div>
    <div class="tool">
      <img src="../assets/graphics/eraser.png" />
    </div>
    <div class="tool">X</div>
    <div class="tool">X</div>
    <div class="tool">X</div>
  </div>
</template>
<script>
export default {};
</script>
